body{
    background:#f2f2f2!important;
    font-family: 'Lato', sans-serif;
}
.bg{
background-image: url('../img/adesivo-HDG-2.png');
    background-position: center;
}

.bgplano{

background-image: url('../img/baplano.png');
 background-size: cover; 
 padding: 50px 0px ;
}
.collapse{
  display: none;
}
.collapse.in {
  display: block;
}

iframe {
border-radius:10px!important;
box-shadow: 0px 0px 20px 6px #4a4a4a6e;
}
#number {
  font-size:50px!important;
  color:#fff!important;
}
.bgfooter{
background: linear-gradient(45deg, #333, rgba(0, 0, 0, 0.8)), url("https://media.giphy.com/media/PTFRmGOgiPUS4/giphy.gif") center top no-repeat;
width: 100%;
background-size: cover;
  position: relative;
}
.card{
    background: #040404;
    box-shadow: 2px 2px 19px rgba(0, 0, 0, 0.98);
}

.carousel {
  margin: 0 auto;
 /* padding: 0 70px; */
}
.carousel .item {
  color: #999;
  overflow: hidden;
    min-height: 120px;
  font-size: 13px;
}
.carousel .media {
  position: relative;
  padding: 0 0 0 20px;
}
.carousel .media img {
  width: 75px;
  height: 75px;
  display: block;
  border-radius: 50%;
}
.carousel .testimonial-wrapper {
  padding: 0 10px;
}
.carousel .testimonial {
    color: #808080;
    position: relative;
    padding: 15px;
    background: #f1f1f1;
    border: 1px solid #efefef;
    border-radius: 3px;
  margin-bottom: 15px;
}
.carousel .testimonial::after {
  content: "";
  width: 15px;
  height: 15px;
  display: block;
  background: #f1f1f1;
  border: 1px solid #efefef;
  border-width: 0 0 1px 1px;
  position: absolute;
  bottom: -8px;
  left: 46px;
  transform: rotateZ(-46deg);
}
.carousel .star-rating li {
  padding: 0 2px;
}
.carousel .star-rating i {
  font-size: 16px;
  color: #ffdc12;
}
.carousel .overview {
  padding: 3px 0 0 15px;
}
.carousel .overview .details {
  padding: 5px 0 8px;
}
.carousel .overview b {
  text-transform: uppercase;
  color: #1abc9c;
}
.carousel .carousel-indicators {
  bottom: -70px;
}
.carousel-indicators li, .carousel-indicators li.active {
  width: 18px;
    height: 18px;
  border-radius: 50%;
  margin: 1px 2px;
}
.carousel-indicators li { 
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
  color: #fff;
    background: #1abc9c;
    border: 5px double;    
}
.menu{
    background: linear-gradient(180deg, #00000073, #1dc8cd00);
    border-top: 3px solid #ff9800;
    width: 100%;
    height: 0px;
    color:#fff;
    font-size: 20px;
    font-weight:normal;
    text-align: center;
    z-index: 999;

}


.lampada{
    background: #00FF80;
    width: 100%;
    height: 30px;
    color:#fff!important;
    font-size: 20px;
    font-weight:normal;
    text-align: center;
    z-index: 999;

}


.price{
    color: #00FF80;
    font-weight: normal;

}

.info{
    color: #fff;
    font-weight: normal;
    font-size: 16px;

}

.espacoTitulo{
    margin: -10px 0px 20px;
}
.btn-primary{
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: #f19733;
    border-radius: 100px;
    padding: 18px 60px 18px 60px;
    transform: rotate(-5deg);
    border:none;
}
.btn-primary:hover{
    transform: rotate(0deg);
    color: #fff;
    background: #ffcf00;
}



.btn-primary2{
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background: #f19733;
    border-radius: 100px;
    padding: 0px 40px 0px 40px;
    border:none;
}
.btn-primary2:hover{
    transform: rotate(-5deg);
    color: #fff;
    background: #ffcf00;
}




.menu img{
    width: 180px;
    padding-top: 10px;
    margin:20px;
}

.section-footer p{
    color:#999;
}

footer p{
    color:#999;
}
.card{
        border-radius: 10px;
    box-shadow: 2px 2px 19px rgba(0, 0, 0, 0.16);
}
.card:hover{
    /*
    margin-left: -0.5%;
    margin-right: -0.5%; */
}
.vermelho{
    background: #9c191f!important;
}
.textoTitulo{
  
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    font-style: italic;
    font-size: 4em;
    color: #fff;
    margin: 150px 0px 60px;
  


}

.info p{
    font-family: 'Lato', sans-serif;

    font-weight: 400;
}

    .hidden{
        display: none;
    }
    .show{
        display: block;
        
    }

/* PARALLAX */
.img-parallax{
    position: fixed;
    width: 100%;
    height: 1000px;
}

#layer_1{
    background: url('../img/coracao.png') no-repeat 5% 50%;
    filter: drop-shadow(10px 10px 23px #333);
    z-index: 0;
}
#layer_2{
    background: url('../img/like.png') no-repeat 1% 1%;
    
    z-index: 0;
}
/*
#layer_3{
    background: url('likao.png') no-repeat 100% 30%;

    z-index: 0;
}*/
#layer_4{
    background: url('../img/coracao2.png') no-repeat 90% 60%;
    filter: drop-shadow(10px 10px 23px #333);
    z-index: 0;
}

/*
#layer_5{
    background: url('../img/adesivo-HDG.png') repeat 70% 100%;
    opacity: ;
    z-index: 0;
    position: absolute;*/
}

/* PÁGINA REDIRECIONA WHATSAPP */
#whatsapp_3{
    background: url('../img/whatsapp.png') no-repeat 100% 40%;
    filter: drop-shadow(10px 10px 23px #333);
    z-index: 0;
}

.col-sm-1 img{
      filter: grayscale(100%);
      opacity: 0.5;

}

p{
    font-size: 18px;
}

.botaoVerSite{
    background:#282828;
    font-weight: 900;
    padding: 10px 50px 0px;
}
.botaoVerSite:hover{
    background:#333;
 
}
.botaoVerSite p{
    margin-top: -18px;
    font-size: 40px;

}
.botaoVerSite span{
   color:#f8c200;
}
.margWhats{
margin-top:150px;margin-bottom: -70px; 
}
.suaLoja {
    color:#e93f33;
    font-size: 40px;
    font-weight: 900;
    font-style: italic;
    margin: 100px 0px 0px;
}
.suaLojaSub {
    color:#e93f33;
    font-size: 35px;
    margin-top: -62px;
    margin-bottom: 0px;
    font-weight: 900;
    font-style: italic;
    margin: 0px 0px 20px;
    
}
.suaLojaP p{
    color: #282828;
    font-style: italic;
    font-size: 18px;
    max-width: 450px;
}
@media (max-width: 768px){

    .bgplano{
        padding-top: 0px;
    }

.suaLoja {
    font-size: 31px;
}
.suaLojaSub {
   font-size: 33px;
    margin-top: -72px;
    margin: 0px 0px 40px;
}

.margWhats{
margin-top:-40px;margin-bottom: -70px; 
}

.botaoVerSite{
    padding: 20px 50px 0px;
    font-size: 20px;
}
.botaoVerSite p{
    margin-top: -10px;
     font-size: 20px;
}

.textoTitulo{
  
    font-size: 2em;
    margin: 150px 0px 70px;
}


.bgplano{

background-image: url('../img/baplano.png');
/* background-size: cover; */
    height: auto;
    padding-top: 0px;

}


.bg{
background-image: url('../img/adesivo-HDG.png');
    background-position: center;
}





    .hidden{
        display: block;
    }
    .show{
        display: none;
    }


    #layer_1{
    background: url('../img/coracao.png') no-repeat 5% 50%;
    filter: drop-shadow(10px 10px 23px #333);
    z-index: 0;
    }
    #layer_2{
        background: url('../img/like.png') no-repeat 1% 1%;
        filter: drop-shadow(10px 10px 23px #333);
        z-index: 0;
    }
    /*
    #layer_3{
        background: url('likao.png') no-repeat 100% 30%;
        filter: drop-shadow(10px 10px 23px #333);
        z-index: 0;
    }*/
    #layer_4{
        background: url('../img/coracao2.png') no-repeat 90% 60%;
        filter: drop-shadow(10px 10px 23px #333);
        z-index: 0;
    }

    #layer_5{
    background: url('../img/adesivo-HDG.png') repeat 70% 100%;
    opacity: 0.1;
    z-index: 0;
    position: absolute;
    }

    /* PÁGINA REDIRECIONA WHATSAPP */
    #whatsapp_3{
        background: url('../img/whatsapp.png') no-repeat 100% 40%;
        filter: drop-shadow(10px 10px 23px #333);
        z-index: 0;
    }




}
.border-left {
    border-left: 1px solid #404040 !important;
}

.contato{
    background: #fff;
    width: 100%;
    height: auto;
    color:#fff;
    font-size: 20px;
    text-align: center;
    padding: 20px;
    font-family: 'Lato', sans-serif;

    font-weight: 400;
   
}